### Method

# EDataServer SourceOpenPGP get_always_trust

since: 3.6

#### Declaration [src]

    gboolean
    e_source_openpgp_get_always_trust (
      ESourceOpenPGP* extension
    )

#### Description [src]

Returns whether to skip key validation and assume that used keys are always fully trusted.

Available since: 3.6

Gets property | `EDataServer.SourceOpenPGP:always-trust`

#### Return value

Type: `gboolean`

Whether used keys are always fully trusted.